<?php


namespace App\Models;


class UserLookModel extends BaseModel
{
    protected $table = 'users_look';
    public $timestamps = false;
    protected $fillable = ['user_id', 'look_id','atime'];

    public function users()
    {
        return $this->belongsTo(User::class,'look_id','id');
    }

    public function users_info()
    {
        return $this->belongsTo(UserInfoModel::class,'look_id','user_id');
    }
}
