<?php


namespace App\Models;


class DynamicModel extends BaseModel
{
    protected $table = 'dynamic';
    protected $fillable = ['user_id', 'content','img_url','type','status','zan_num','site','tag'];


    public function users()
    {
        return $this->belongsTo(User::class,'user_id','id');
    }

    public function users_info()
    {
        return $this->belongsTo(UserInfoModel::class,'user_id','user_id');
    }
}
